langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.publication_list.field_pubs_administrative_title
    - field.field.paragraph.publication_list.field_pubs_display_title
    - field.field.paragraph.publication_list.field_pubs_id_type
    - field.field.paragraph.publication_list.field_pubs_items_per_page
    - field.field.paragraph.publication_list.field_pubs_org_id
    - field.field.paragraph.publication_list.field_pubs_primary_only
    - field.field.paragraph.publication_list.field_pubs_timeframe
    - paragraphs.paragraphs_type.publication_list
  module:
    - field_group
third_party_settings:
  field_group:
    group_list_publications_by_org_i:
      children:
        - field_pubs_id_type
        - field_pubs_org_id
        - group_list_publications_org_only
      label: 'List Publications by Organization ID or Duke Unique ID (DUID)'
      region: content
      parent_name: ''
      weight: 2
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
    group_list_publications_org_only:
      children:
        - field_pubs_primary_only
      label: 'For Organization IDs Only'
      region: content
      parent_name: group_list_publications_by_org_i
      weight: 6
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: false
id: paragraph.publication_list.default
targetEntityType: paragraph
bundle: publication_list
mode: default
content:
  field_pubs_administrative_title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_pubs_display_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_pubs_id_type:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_pubs_items_per_page:
    type: number
    weight: 6
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_pubs_org_id:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_pubs_primary_only:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_pubs_timeframe:
    type: options_select
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
